<?xml version="1.0" encoding="UTF-8"?>
<RESOURCE version="1.0" xmlns="http://www.scei.co.jp/bn/2002/">
	<SCRIPT id="main"	src="../../../amx/link_02"		type="binary/small" />

	<!-- Background panel -->
	<IMG id="panel"  	  group="parts" src="../../images/bg_screen_f8_01.tm2" />
	<IMG id="scroll" 	  group="parts" src="../../images/scroll_07.tm2" />
	<IMG id="scroll_glow" group="parts" src="../../images/scroll_06_glow.tm2" />
	
	
	<!-- Start/edit area　****************************************************** -->
	<!-- Â ♥ ♡ © ® ™ need to scroll line × 30 character copyright notice, more than 5 lines-->
	<TEXTAREA id="copyright">
		<LINE>©2005 The Codemasters Software Company Limited ("Codemasters").        </LINE>
		<LINE>All rights reserved. "Codemasters"® and the Codemasters logo are      </LINE>
		<LINE>registered trademarks owned by Codemasters.  “Race Driver”(TM) 3,       </LINE>
		<LINE>“Ultimate Racing Simulator”(TM) and "GENIUS AT PLAY"(TM) are         </LINE>
		<LINE>trademarks of Codemasters. All other copyrights or trademarks are           </LINE>
		<LINE>the property of their respective owners and are being used by         </LINE>
		<LINE>Codemasters under license. Unauthorised copying, adaptation, rental,         </LINE>
		<LINE>lending, re-sale, arcade use, charging for use, broadcast, cable           </LINE>
		<LINE>transmission, public performance, distribution or extraction of this         </LINE>
		<LINE>product or any trademark or copyright work that forms part of this             </LINE>
		<LINE>product is prohibited. Japanese version co-produce by Interchannel-Holon,Ltd.</LINE>
	</TEXTAREA>
	<!-- End edit area　****************************************************** -->
	
	<!-- Link -->
	<LINK id="link_back"   group="menu_item" href="hot.xml" />

</RESOURCE>
